-S 0  -X RUN  -Q 0 -L 2   125 400
-S 1  -X RUN  -Q 0 -L 2   81 250
-S 1  -X RUN  -Q 0 -L 2   51 175
-S 0  -X RUN  -Q 0 -L 2   50 150
-S 1  -X RUN  -Q 0 -L 2   40 200
-S 2  -X RUN  -Q 1 -L 1   33 125
-S 2  -X RUN  -Q 1 -L 1   31 100
-S 0  -X RUN  -Q 1 -L 1   28 100
-S 2  -X RUN  -Q 1 -L 1   28 250
-S 2  -X RUN  -Q 1 -L 1   25 125
-S 3  -X RUN  -Q 2 -L 1   23 150
-S 3  -X RUN  -Q 2 -L 1   23 100
-S 3  -X RUN  -Q 2 -L 1   21 200
-S 3  -X RUN  -Q 2 -L 1   15 200
-S 3  -X RUN  -Q 3 -L 1   14 100
-S 3  -X RUN  -Q 3 -L 1   14 175
-S 3  -X RUN  -Q 3 -L 1   8 100
-S 3  -X RUN  -Q 3 -L 1   1 175
